/* ******************************************************* */
/* Copyright © 2015 Váš prostor, s.r.o. - všechna práva vyhrazena*/
/* Autor: Váš prostor, s.r.o.*/
/* ****************************************************** */

.galerie
{
margin-bottom: 10px;
position: relative;
width: 100%;
}

@media all and (max-width : 1180px)
{
	.galerie
	{
		width: 100%;
		padding:1%;
	}
	
}

.galerie .nadpis_div
{
	
}

.galerie .hlavicka
{
		width:1180px;
		margin-left:auto;
		margin-right:auto;
}

	@media all and (max-width : 1180px)
	{
		.galerie .hlavicka
		{
			padding-left: 0;
			width: 100%;
		}
	}	


.galerie .telo
{
	min-height:50px;
_height:50px;
width:1180px;
margin-left:auto;
margin-right:auto;
line-height:20px;
}

	@media all and (max-width : 1180px)
	{
		.galerie .telo
		{
			width:100%;

		}
	}		
	
.galerie .cela_galerie
{
color:#fd8b09;
text-align:right;
width:1180px;
margin-left:auto;
margin-right:auto;
}
@media only screen and (max-width: 1180px)
	{
		.galerie .cela_galerie
		{
			width:100%;
		}
	}

.galerie .cela_galerie a
{
color:#fd8b09;
}	
	
	

/* ******************************************************* */
/* CSS pro box - nahledy
/* ****************************************************** */
.galerie div.foto_box 
{ 
	 
	display: block; 
	float: left;
	height:auto;
	width:24%;
	
	
	margin-bottom:3%;
	
	vertical-align: middle; 
	text-decoration : none;
	text-align:center;
	height:220px;
	position:relative;
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	
	cursor: pointer;
	
	margin-right:1.25%;
	
}


	@media all and (max-width : 1180px)
	{
	  .galerie div.foto_box
		{
			width:33%;
			margin-right:0.3%;
			
		}
	}
	
	@media all and (max-width : 680px)
	{
	  .galerie div.foto_box
		{
			width:49%;
			margin-right:0.5%;
		}
	}
	
	@media all and (max-width : 480px)
	{
	  .galerie div.foto_box
		{
			width:100%;
			
		}
	}

.galerie div:nth-child(4n)
{
   margin-right:0%;
}

	@media all and (max-width : 1180px)
	{
	  .galerie div.foto_box
		{
/*		margin-left:0.5%;
   	margin-right:0.5%;*/
			
		}
		
	}
	@media all and (max-width : 480px)
	{
	 	.galerie div.druhy
		{
/*		margin-left:0%;
   	margin-right:0%;*/
			 
		}
	}		

	
	
	
.galerie div.foto_box a    
{   
display:block;
width:100%;
height:100%;
}

.galerie  .galerie_telo
{margin-top:18px;}




.galerie div.foto_box a:hover   
{ 


}
.galerie div.foto_box img 
{ 
width:100%;
max-width:100%;

}


.galerie div.foto_box h3{color:white;font-size:12px;padding:5px 0px 0px 0px;margin:0px;height:40px;}
.galerie div.foto_box h3 a{color:white;font-size:12px;padding:0px;margin:0px;font-weight:normal;}

.galerie div.foto_box span {}
.galerie div.foto_box div.prispevek_datum_vyfoceni{}
.galerie div.foto_box div.prispevek_text{
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background-color:rgba(0, 0, 0, 0.4);
	color:white;
}


/* ******************************************************* */
/* CSS pro box - nahledy
/* ****************************************************** */


h1.nadpis_galerie
{

}

h1.nadpis_galerie a
{

}


h2.nadpis_galerie
{

}

h2.nadpis_galerie a
{

}

.galerie 
{
position:relative;
}

.galerie a
{	
}

.galerie p a
{	
}

.galerie p
{

}

.galerie .telo ul,.galerie .telo ol
{
	margin-left:15px;
}


.galerie .telo img.odsazeni_30{
	margin-left:30px;
	margin-right:30px;
}
	
	@media only screen and (max-width: 600px)
		{
			.galerie .telo img.odsazeni_30
			{
				width:40% !important;
				clear:both;
				margin-left:30%;
				margin-right:30%;
				height:auto !important;
			}	
		}	
		
.galerie .telo img.obrazek_solo_radek_15
{
	margin-left:15px;
	margin-right:15px;
}
	
	@media only screen and (max-width: 600px)
		{
			.galerie .telo  img.obrazek_solo_radek_15
			{
				width:80% !important;
				clear:both;
				margin-left:10%;
				margin-right:10%;
				height:auto !important;
			}	
		}			

.galerie .tucna_cervena, .tucna_cervena
{}


.galerie .box
{

width:657px;
text-align:center;
margin:auto;
}
.galerie .box .hlavicka
{
height:10px;
width:657px;

}

.galerie .box .telo
{
width:657px;


}
.galerie .box .telo .obsah
{
padding:5px;
text-align:justify;
}

.galerie .box .paticka
{
height:8px;
width:657px;

}

.galerie .galerie_autor
{
	clear:both;
	font-style: italic;
	text-align:right;
	
}










/*** GALERIE UVOD GENERATOR*****/
div.galerie_generator 
{
	 
	 
}
	@media all and (max-width : 480px)
	{
	 	div.galerie_generator 
		{
		 margin-left:0px;
			 
		}
	}

div.galerie_generator div.box_galerie_generator
{
	 height:100px;
	 width:30%;
	 float:left;
	 margin-bottom:2%;
	 margin-right:5%;
	 position:relative;
	
	 
}

	@media all and (max-width : 1180px)
	{
	  div.galerie_generator div.box_galerie_generator
		{
			width:49%;
			
		}
		
	}
	
	@media all and (max-width : 480px)
	{
	  div.galerie_generator div.box_galerie_generator
		{
			width:99%;
		}
	}
	


div.galerie_generator div.posledni_v_rade
{
	 margin-left:0%;
   margin-right:0%;
}
  	
	@media all and (max-width : 1180px)
	{
	  div.galerie_generator div.box_galerie_generator
		{
		margin-left:0.5%;
   	margin-right:0.5%;
		
		}
		
	}
	@media all and (max-width : 480px)
	{
	 	div.galerie_generator div.posledni_v_rade
		{
			margin-left:0.5%;
			margin-right:0.5%;
			 
		}
	}

div.galerie_generator div.obrazek
{
	background-repeat: no-repeat;
	background-size: cover !important;
	background-position: center;
	width:45%;
	height:100%;
	float:left; 
	cursor:pointer;
}	
div.galerie_generator div.datum_otevrit_nadpis_ukazka
{
	width:53%;
	height:100%;
	float:left;
	margin-left:1%;
	margin-right:1%;
	color:white;
}	

	div.galerie_generator div.datum_otevrit_nadpis_ukazka div.datum_otevrit
	{
		width:100%;
		float:left;
		border-bottom:1px solid #fff3bf;
		margin-bottom:5px;
	}	

		div.galerie_generator div.datum_otevrit_nadpis_ukazka div.datum_otevrit div.datum
		{
			width:60%;
			height:100%;
			float:left;
			font-family:roboto_bold;
			font-size:12px;
			font-weigh:normal;
			color:#e2e2e2;
		}	

		div.galerie_generator div.datum_otevrit_nadpis_ukazka div.datum_otevrit div.otevrit
		{
			width:40%;
			height:100%;
			float:left;
			text-align:right;
		}	

			div.galerie_generator div.datum_otevrit_nadpis_ukazka div.datum_otevrit div.otevrit a
			{
				color:#e2e2e2;
				text-decoration:none;
				font-size:10px;
			}	
	
div.galerie_generator div.datum_otevrit_nadpis_ukazka h3
{
	color:white;
	text-align:left;
	width:100%;
	font-family: roboto_black;
	font-size:14px;
	text-decoration:underline;
}
			div.galerie_generator div.datum_otevrit_nadpis_ukazka h3 a
			{
				color:white;
				text-align:left;
				font-family: roboto_black;
				font-size:14px;
				text-decoration:underline;
			}

			div.galerie_generator div.datum_otevrit_nadpis_ukazka p
			{
				color:white;
				text-decoration:none;
				font-size:12px;
			}	
			
			






/*UPLOAD MANAGER*/
#filedrag
{
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 1em 0;
	margin: 1em 0;
	color: #555;
	border: 2px dashed #555;
	border-radius: 7px;
	cursor: default;
}

#filedrag.hover
{
	color: #f00;
	border-color: #f00;
	border-style: solid;
	box-shadow: inset 0 3px 4px #888;
}

#messages
{
	padding: 0 10px;
	margin: 1em 0;
	border: 1px solid #999;
}


#progress {
  width: 100%;
  background-color: transparent;
}

#progress div
{
	position: relative;
	width:32%;
	float:left;
	margin-right:0.5%;
	margin-left:0.5%;
	margin-bottom:0.5%;
	height:200px;
	overflow: hidden;
}

#progress p {
  width: 1%;
  background-image: linear-gradient(to right, #deefcf, #6ba63a);
	display: block;
	margin:0;
	text-align:center;
	line-height: 26px;
	
}

#progress p.text_o_souboru
{
	width: 100%;
	background:white;
	overflow: hidden;
	height:40px;
	line-height:20px;
}

#progress p.success
{
	width: 100%;
	
}

#progress p.failed
{
	width: 1%;
	
}

#progress i
{
	color:red;
	font-size: 18px;
	cursor: help;
	/*margin-left:10px;*/
	position: absolute;
	top: 45px;
	left: calc(100% - 25px);
}

.obalka
{
	cursor: pointer;
	margin: 10px 0px 0px 5px;
}

.kontrola_soubor_ikona
{
	float: left;
	
}

img.nahled_obrazek_multiupload
{
	width:100%;
}			

div.pocet_foto_galerie_navazana
{position:absolute;
top:10px;
right:15px;
color:white;
font-size:24px;
background-color: rgba(255, 167, 44, 0.5);
padding:2px;
border:1px solid silver;
}

div.pocet_foto_galerie_cela
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	
	
	background-color: rgba(255, 167, 44, 0.5);
	padding:2px;
}
	div.pocet_foto_galerie_cela div.pocet
	{
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		width:100%;
		text-align: center;
		color:white;
		font-size:34px;
	}